{
    "mpmApp": {
        "featureType" : {
            "home": {
                "title": "Feature Types",
                "createLabel": "Buat Feature Type baru",
                "createOrEditLabel": "Buat atau edit Feature Type",
                "search": "Cari Feature Type"
            },
            "created": "Feature Type dengan id {{ param }} telah dibuat",
            "updated": "Feature Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Feature Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Feature Type {{ id }}?"
            },
            "detail": {
                "title": "Feature Type"
            },
            "description": "Description",
            "refKey": "Ref Key"
        }
    }
}
